@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'signika_negativebold';
    src: url('fonts/signikanegative-bold-webfont.eot');
    src: url('fonts/signikanegative-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signikanegative-bold-webfont.woff') format('woff'),
         url('fonts/signikanegative-bold-webfont.ttf') format('truetype'),
         url('fonts/signikanegative-bold-webfont.svg#signika_negativebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signika_negativelight';
    src: url('fonts/signikanegative-light-webfont.eot');
    src: url('fonts/signikanegative-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signikanegative-light-webfont.woff') format('woff'),
         url('fonts/signikanegative-light-webfont.ttf') format('truetype'),
         url('fonts/signikanegative-light-webfont.svg#signika_negativelight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signika_negativeregular';
    src: url('fonts/signikanegative-regular-webfont.eot');
    src: url('fonts/signikanegative-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signikanegative-regular-webfont.woff') format('woff'),
         url('fonts/signikanegative-regular-webfont.ttf') format('truetype'),
         url('fonts/signikanegative-regular-webfont.svg#signika_negativeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
  font-family: signika_negativelight, Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  line-height: 17px;
  color: #692618;
  background-color: #f1e5d1;
  margin: 0px;
  padding: 0px;
}
#headmenu {
  background-image: url(picts/logo.jpg);
  background-repeat: no-repeat;
  height: 170px;
  width: 879px;
  margin-right: 38px;
  margin-left: 38px;
}
#container {
  background-image: url(picts/hg.jpg);
  padding: 0px;
  height: 703px;
  width: 955px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}
#start {
  background-image: url(picts/startbild.jpg);
  background-repeat: no-repeat;
  height: 245px;
  width: 214px;
  padding-top: 250px;
  padding-left: 665px;
  margin-right: 38px;
  margin-left: 38px;
}
.weiss {
  font-family: signika_negativebold, Georgia, "Times New Roman", Times, serif;
  font-size: 13px;
  line-height: 19px;
  color: #FFFFFF;
  letter-spacing: 1px;
}
.rot {
  font-family: signika_negativebold, Georgia, "Times New Roman", Times, serif;
  font-size: 13px;
  line-height: 19px;
  color: #692618;
}
#footer {
  height: 38px;
  width: 917px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 8px;
  padding-left: 38px;
  font-family: signika_negativeregular, Georgia, "Times New Roman", Times, serif;
  font-size: 11px;
  color: #ba7d1b;
}
a.fuss {
  font-family: signika_negativeregular, Georgia, "Times New Roman", Times, serif;
  font-size: 11px;
  color: #ba7d1b;
  text-decoration: none;
  padding-right: 25px;
}
a.fuss:hover {
  color: #692618;
}
#menue {
  float: left;
  height: 133px;
  width: 230px;
  padding-top: 37px;
}
#menue ul {
  margin: 0px;
  padding: 0px;
  list-style-image: url(picts/dreieck.jpg);
}
#menue ul li {
  font-family: signika_negativeregular, Georgia, "Times New Roman", Times, serif;
  font-size: 13px;
  line-height: 19px;
  color: #ba7d1b;
  list-style-image: url(picts/dreieck.jpg);
  list-style-position: inside;
}
#menue ul li a {
  color: #ba7d1b;
  text-decoration: none;
}
#menue ul li a:hover {
  color: #692618;
}
#menue ul li a.active {
  color: #692618;
}
#menue ul ul {
  padding-left: 15px;
  list-style-image: url(picts/dreieck_kl.jpg);
}
#menue ul ul li {
  font-family: signika_negativeregular, Georgia, "Times New Roman", Times, serif;
  font-size: 11px;
  line-height: 16px;
  list-style-position: inside;
  list-style-image: url(picts/dreieck_kl.jpg);
}
#menue ul ul li a {
  color: #ba7d1b;
  text-decoration: none;
}
#menue ul ul li a:hover {
  color: #692618;
}
#menue ul ul li a.active {
  color: #692618;
}
#schrift {
  float: left;
  height: 100px;
  width: 170px;
  padding-top: 37px;
  background-color: #FFFFFF;
}
.tx-ghfontsize-pi1 ul {
  background-color: #FFFFFF;
}
.tx-ghfontsize-pi1 ul li {
  background-color: #FFFFFF;
  line-height: 19px;
  margin: 0px;
  padding: 0px;
}
#schrift a {
  font-family: signika_negativeregular, Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  line-height: 19px;
  color: #ba7d1b;
  text-decoration: none;
  background-color: #FFFFFF;
}
#schrift a:hover {
  color: #692618;
}
#headmenu2 {
  background-image: url(picts/logo2.jpg);
  background-repeat: no-repeat;
  height: 170px;
  width: 879px;
  margin-right: 38px;
  margin-left: 38px;
}
#content {
  height: 455px;
  width: 610px;
  padding-top: 40px;
  margin-left: 38px;
  float: left;
  padding-right: 20px;
  overflow: auto;
  margin-right: 10px;
}
h1 {
  font-family: signika_negativebold, Georgia, "Times New Roman", Times, serif;
  font-size: 120%;
  font-weight: normal;
  color: #ba7d1b;
  margin: 0px;
  padding: 0px;
}
#rechts {
  height: 455px;
  width: 239px;
  padding-top: 40px;
  margin-right: 38px;
  float: left;
  overflow: hidden;
}
.ocker {
  font-family: signika_negativebold, Georgia, "Times New Roman", Times, serif;
  font-size: 13px;
  line-height: 19px;
  color: #ba7d1b;
  letter-spacing: 1px;
}
.tx-ghfontsize-pi1 {
  background-color: #FFFFFF;
  line-height: 19px;
}
a {
  color: #ba7d1b;
  text-decoration: none;
}
a:hover {
  color: #692618;
}
